.form {
    display: none;
    flex-direction: column;
    gap: 1rem;
}

.form.active {
    display: flex;
}

h2 {
    color: #ff8c00;
    margin-bottom: 1rem;
}

input {
    padding: 0.8rem;
    border: 1px solid #444;
    border-radius: 5px;
    background-color: #333;
    color: #fff;
    outline: none;
}

input:focus {
    border-color: #ff8c00;
}

.main-menu {
    color: #f0f0f0;
}

#logoutBtn {
    margin-top: 1rem;
    background-color: #444;
    color: #ff8c00;
}

#logoutBtn:hover {
    background-color: #555;
